@import 'vars';

.navbar-toggle {
  border: 1px solid;
  border-color:  @the-white;

  .icon-bar {
    background-color: @the-white;
  }
}

// http://stackoverflow.com/questions/1457849/how-to-remove-the-border-highlight-on-an-input-text-element
// http://stackoverflow.com/questions/20340138/remove-blue-border-from-css-custom-styled-button-in-chrome
button {
    outline: 0 !important;
}
